a {
    color: #fd9036;
    text-decoration: none;
}
html, body {
	font-family: 'Quicksand', sans-serif;
    max-width: 100%;
    overflow-x: hidden;
	font-size: 18px;
	color: #566872;

	background: #EFF7FF;
	    line-height: 1.7;
	background: #EFF7FF url(/media/watermerk.png) no-repeat;
	background-position: right bottom;
}

.header_spacer{
	position: relative;
	height: 160px;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #fd9036;
}

.breakout{
	width:100vw;
	position: relative;
	left: calc(-0.9 * (100vw - 100%)/2);
	
}

.arrowicon{
	font-size: 60px;
	display: inline-block;
	vertical-align: middle;

}

.clear{
	clear:both;
}

h1,h2,h3,h4,h5{
	margin-top: 0px;
	color: #2b4b60;
	color:#fd9036;
}

h1{
	font-weight: 700;
	font-size:	26px;
}

h2{
	font-size:	26px;
	font-weight: 700;
}

h3{
	font-size:	22px;
}

h6{
	font-family: 'Merriweather', serif;
	font-size:50px;
	color:#fff;
	font-weight: 700;
	text-transform:uppercase;
}


.intro{
	text-align: justify;
	font-weight: 700;
	font-size: 16px;	
	margin-bottom: 20px;
}

.devider{
	padding:20px 0px;
}

.cycle-slide{
	width:100%;
	position: relative;	
}

.boximg{
	width: 100%;

}

.whitebox{
padding-bottom: 40px;	
}

#menu{
	margin: 10px;
	margin-left: 100px;
	margin-top: 38px;
}

.content{
    padding: 0px;
	background: transparent;
	margin-bottom: 40px;
	border-radius: 15px;
}

.vacbox{
	background: #fff;
    padding: 15px;
}

.imageblok{
	margin-bottom: 40px;
	border-radius: 15px;
}

.topbar{
position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
	background: #3565EE;
    padding: 0px;
}

.logo{
	position: relative;
	margin-top: 15px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 15px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background: transparent;
	color: #FD9036;
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #fff;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover{
	background: #fd9036;
	color: #fff;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    text-align: left;
    background-color: #fff;
    border: none;
    background-clip: padding-box;
}

.form-control {
	display: block;
	width: 100%;
	/* height: 34px; */
	padding: 9px 12px;
	font-size: 16px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #a7b6be;
	border-radius: 10px;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
	border-color: #a6b5bd;
	outline: 0;
	box-shadow: inset 0 0px 20px rgb(0 0 0 / 3%), 0 0 8px rgb(166 181 189);
}

.footer{
	padding: 40px 0px;
	margin-top: 40px;
	background: #fd9036;
}

.navbar-inverse {
    background-color: transparent;
    border-color: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-inverse .navbar-toggle,.navbar-toggle:hover  {
	border-color: #fff;
}

#header_slider_home{
    position: relative;
    z-index: 0;
    margin-bottom: -100px;
}

.blockswrapper{
	position: relative;
	background: #3565EE;
	margin-bottom: 40px;
	border-radius: 15px;
}
.shadow {
	/* box-shadow: 0 2.5rem 2rem -2rem hsl(200 50% 20% / 40%); */
	box-shadow: hsl(200 50% 0% / 5%) 0px 13px 27px -5px, hsl(200 50% 30% / 60%) 0px 12px 16px -8px;
}

.vacwrapper{
	position: relative;
	background: #fff;
	margin-bottom: 40px;
	border-radius: 15px;
	padding: 20px;
}

.blockswrapper .boximg img{
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.blocksimg{
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.blockstitle{
	position: absolute;
	bottom: 0;
	background: rgba(53, 101, 238, 0.87);
	padding: 10px;
	width: 100%;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	color:#fff;
}

.blockstext{
	padding: 15px 30px;
	border-radius: 15px;
	background: #3565EE;
	color: #fff;
}

.greybox {
	background: #fd9036 ;
	padding: 0px;
	color: #fff;
}

.contactbutton{
	background: #fd9036;
	border-radius: 15px;
	border: 2px solid #fff;
	color: #fff;
	padding: 10px 30px;
}

.box-beige {
	background-color: #a7b6be;
	padding: 15px;
	margin-bottom: 40px;
	border-radius: 15px;
}

.greyboxtxt {
	padding: 40px 0px;
}

.greyboximageright {
	padding: 0px;
}

.panel {
    margin-bottom: 20px;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	margin: 5px 0px;
}

.overlay{
	position: absolute;
	opacity: 0;
	z-index: 10;
	top:0;
}

.overlay:hover{
	opacity: 100;
}

#options li{
	list-style: none;
}

#options ul{
	padding: 0px;
}

#options li a.selected {
	background: #269fd3 url(../media/vink-sel.png) no-repeat;
	display: block;
	padding: 5px 5px 10px 50px;
	color: #223c4d;
	margin-bottom: 5px;
	line-height: 20px;
	text-decoration: none;
}

#options li a:hover {
	background: #269fd3 url(../media/vink-sel.png) no-repeat;
	color: #223c4d;
	text-decoration: none;
}

#options li a {
	background: #223c4d url(../media/vink.png) no-repeat;
	display: block;
	padding: 5px 5px 10px 50px;
	color: #fff;
	margin-bottom: 5px;
	line-height: 20px;
	font-size: 16px;
	border-radius: 10px;
}


.btn, .btn:hover, .btn:active, .btn:visited, .btn:focus{

background: #fd9036;
    width: 100%;
    padding: 10px;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
	margin-bottom: 15px;
	border: none;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 40px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.active{
	
	Color: #fd9036  !important;
}

.dropdown-menu .active:hover{
	
	color: #fff !important;
}

.filterdiv{
	padding: 0px;
}

@media (max-width: 1199px) {

#header_slider_home{
    position: relative;
    z-index: 0;
    margin-bottom: 40px;
    Height: 450px;
    overflow: hidden;
	box-shadow: 0px 0px 10px #000000;
}

#header_slider{
	position: relative;
    overflow: hidden;
	z-index:0;
	height: 450px;
	box-shadow: 0px 0px 10px #000000;
	margin-bottom: 40px;
	border-bottom: solid 6px #fd9036;
}


	#menu{
		margin: 10px;
		margin-left: 100px;
		margin-top: 23px;
	}
	
}

/* Small Devices, Tablets */
 @media (max-width: 768px) and (max-width: 992px){
	 .header_spacer{
		 position: relative;
		 height: 50px;
	 }

	 .greyboxtxt {
		 padding: 40px 40px;
	 }

	 #menu {
    margin: 10px;
    margin-left: 10px;
}
	 .topbar {
		 position: relative;
		 top: 0;
		 width: 100%;
		 z-index: 100;
		 background: #3565EE;
		 padding: 0px;
		 box-shadow: none;
		 margin-bottom: -10px;
		 display: inline-block;
}
	 
	 .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 0px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;

}
	 
	 #header_slider_home{
    position: relative;
    z-index: 0;
		 height: inherit;
    margin-bottom: 40px;
		 display: inline-block;
}

#header_slider{
	position: relative;
    overflow: hidden;
	height: inherit;
	z-index:1;
	margin-bottom: 40px;
	display: inline-block;
}
	 
	 h1{
	font-size:	30px;
}

h2{
	font-size:	26px;
}

h3{
	font-size:	20px;
}

}



/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
#header_slider_home{
    position: relative;
    z-index: 0;
    margin-bottom: 40px;
    Height: 450px;
    overflow: hidden;
	box-shadow: 0px 0px 10px #000000;
	border-bottom: solid 6px #f78c00;
}

#header_slider{
	position: relative;
    overflow: hidden;
	z-index:0;
	height: 450px;
	box-shadow: 0px 0px 10px #000000;
	margin-bottom: 40px;
	border-bottom: solid 6px #f78c00;
}



	#menu{
		margin: 10px;
		margin-left: 100px;
		margin-top: 23px;
	}

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1900px) {
	
	
#header_slider_home{
    position: relative;
    z-index: 0;
    margin-bottom: 40px;
    Height: 650px;
    overflow: hidden;
	box-shadow: 0px 0px 10px #000000;
	border-bottom: solid 6px #f78c00;
}

#header_slider{
	position: relative;
    overflow: hidden;
	margin-bottom: 40px;
	z-index:0;
	height:650px;
	box-shadow: 0px 0px 10px #000000;
	border-bottom: solid 6px #f78c00;
}

	#menu{
		margin: 10px;
		margin-left: 100px;
		margin-top: 38px;
	}
	
}